{
  "schema_version": "1.4.0",
  "id": "GHSA-7wxg-8hr3-jj4m",
  "modified": "2022-05-17T05:08:27Z",
  "published": "2022-05-17T05:08:27Z",
  "aliases": [
    "CVE-2013-1982"
  ],
  "details": "Multiple integer overflows in X.org libXext 1.3.1 and earlier allow X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the (1) XcupGetReservedColormapEntries, (2) XcupStoreColors, (3) XdbeGetVisualInfo, (4) XeviGetVisualInfo, (5) XShapeGetRectangles, and (6) XSyncListSystemCounters functions.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-1982"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-06/msg00139.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2682"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/05/23/3"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1857-1"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2013-05-23"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-15T19:55:00Z"
  }
}